#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-5SYp9ILLuyHFE0WOyt2epm
key:                  hoogle-5.0.18.4-5SYp9ILLuyHFE0WOyt2epm
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  0096773709a3aa472849415a9f73ccba
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-5SYp9ILLuyHFE0WOyt2epm
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-5xMqTFfEVh35pIkOsqqnaD
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-FKwarBKbyvpIFQ2PEdKkVd
    blaze-markup-0.8.3.0-58qVR6Ti62D37e0qM46OpS bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-4r5VTjfxNYMJbXRJXNEmOl
    conduit-extra-1.3.6-Fired9z7db8951OF4mwNu6 containers-0.6.7
    crypton-connection-0.4.1-J0unZqQZrn75537dGdKDbL deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-7xWSq5sOOT2ClgTEM6hqi4
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    haskell-src-exts-1.23.1-BhJSyKUIY044HNlgcezRJT
    http-conduit-2.3.9.1-4QQlxR2oBeE6OPCzVlQB81
    http-types-0.12.4-8YA833LldYRCKJA3UrGcNq
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-AjvdPsrNpwzIKgVuTtwgbm
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-EcHiAvSBfqsDtmQYUtOWEa
    resourcet-1.2.6-BEi0OW4T0Qo1xg4KkAo7Sv
    safe-0.3.21-1cfKzbT7BvNI1gm17QusEM
    storable-tuple-0.1-I2lfwZYDL6EEB5IJovY4rf
    tar-0.5.1.1-JXHC3KISild38eHApaaNSp template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-3t4NeuKPUknBzYHBQ5ITf
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    wai-3.2.4-4Eku3UfMGhgDbjpy43LdJg
    wai-logger-2.5.0-D6wE9jufC70JvdJiY3gwtD
    warp-3.3.30-2emuxcuwfii9FDRupnY3TD
    warp-tls-3.4.9-D5IVx9JYTRjDpGGHxBtNho
    zlib-0.6.3.0-INQT6AHIeCKDSccWzHoQ4A

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

